@charset "utf-8";

/* FONTS*/
@font-face {
    font-family: 'rootmedia-font';
    src: url('../fonts/bicubik_rootmedia.eot');
    src: url('../fonts/bicubik_rootmedia.eot?#iefix') format('embedded-opentype'),
    url('../fonts/bicubik_rootmedia.ttf')
}

.item-text img {
    width: 100%;
}

.weather-form-container select {
    width: 184px;
    height: 33px;
    float: left;
    padding-left: 8px;
    color: #131313;
    font-size: 14px;
}

.item-quote {
    margin-top: 25px;
}

.rootmedia {
    border: none;
    color: #818585;
    display: block;
    float: left;
    font-family: 'rootmedia-font';
    font-style: normal;
    height: 40px;
    text-align: left;
    text-decoration: none;
    width: 92px;
    *zoom: 1;
}

.rootmedia .root-logo {
    color: inherit;
    display: block;
    float: left;
    font-size: 32px;
    letter-spacing: -8px;
    line-height: 37px;
    margin-left: -2px;
    text-decoration: none;
    padding-top: 0;
}

.item-quote {
    margin-top: 25px;
}

.new-comment-content-text {
    min-width: 75.7%;
    max-width: 84.7%;
    width: auto;
}

.form-group + .form-group {
    margin-top: 18px;
}

.role-wrapper .help-block {
    clear: both;
}

.item-info-category {
    padding-right: 5px;
}

.news-item-top:hover .news-item-category,
.news-item-middle:hover .news-item-category {
    background: none;
    color: #0066ff;
    -webkit-transition: none;
    transition: none;
}

.news-item-top .news-item-category:hover,
.news-item-middle .news-item-category:hover {
    background: #0066ff;
    color: #fff;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.signup-page-form .form-popup button {
    width: 180px;
}

.delete-comment {
    font-weight: bold;
    font-style: italic;
}

.right-banner2 img {
    max-width: 260px;
    margin-top: 20px;
}

.main-block-4-right .poll-results-line {
    width: 82%;
}

.field-profileform-day, .field-profileform-month {
    float: left;
    padding-right: 5px;
}

.create-blog button {
    width: initial;
    height: initial;
    line-height: initial;
    color: inherit;
    text-align: initial;
    background: initial;
    font-size: 14px;
    border: initial;
    display: initial;
    margin-top: initial;
    cursor: initial;
}

.create-blog button.btn-submit-blog {
    width: 159px;
    height: 33px;
    line-height: 33px;
    color: #fff;
    text-align: center;
    background: #025eea;
    font-size: 12px;
    border: 0;
    display: block;
    margin-top: 30px;
    cursor: pointer;
}

.news-middle-banner {
    width: inherit;
    height: inherit;
    background-image: none;
}

.pagination.hidden {
    display: none;
}

.header-banner {
    display: block;
    width: initial;
    height: initial;
    margin: 0 auto;
    background: none;
}

.header-banner embed,
.header-banner object,
.header-banner iframe,
.header-banner img {
    display: block;
    max-width: 100%;
    width: 100%;
}

.news-middle-banner {
    display: block;
    width: initial;
    height: initial;
    background-image: none;
    background-size: cover;
}

.news-category-list:nth-child(3n+1) {
    margin-left: 0;
}

.bx-wrapper {
    margin-top: 40px;
    padding-bottom: 100px;
}

.blogs-popular-arrow-right a, .blogs-popular-arrow-left a {
    width: 30px;
    height: 30px;
    display: block;
}

.right-banner {
    padding: inherit;
    background: #fff;
    width: 300px;
    text-align: center;
    margin-top: 35px;
    border: none;
}

.item-section {
    padding-bottom: 100px;
}

.search-news-container {
    padding-top: 32px;
    width: 65.73%;
    float: left;
}

.ui-datepicker-current {
    display: none;
}

.ui-datepicker-btn-clear {
    float: left;
}

strong {
    font-weight: bold;
}

.banner-block {
    overflow: auto;
}

.banner-news-category {
    float: left;
    margin: 0 0 20px 30px;
    width: 300px;
}

.banner-news-category:first-child,
.banner-news-category:nth-child(3n+1) {
    margin-left: 0;
}

.news-middle-banner object, .news-middle-banner img {
    max-width: 630px;
    width: 100%;
}

.right-banner2 {
    margin: 0 auto;
    max-width: 260px;
}

@media only screen and (max-width: 959px) {
    .wrapper {
        width: 100%;
        overflow: visible;
    }

    .vertical-social-likes {
        display: none;
    }
}

.item-text img, .post-content img {
    max-width: 100% !important;
    max-height: 100% !important;
}

.profile-reader .profile-button {
    margin-bottom: 40px;
}